#zentools-192 img.lazyOwl {
    width: 90px !important;
}
.home #grid-wrap {
    margin-top: -9px;
}
.zt-item-container {
    height: 90px !important;
}
h2.zt-block {
    font-size: 1em;
}
.btn, button, input.button, ul#filters a {
    background: #dcdcdc;
}
@media screen and (max-width: 1220px) {
#menu ul > li a, #menu ul > li .zen-menu-heading {
    padding: 10px 10px 0px;
}
}
@media screen and (max-width: 700px) {
.img-right, .img-left {
    margin: 30px 30px 0 0;
}
}
footer#footerwrap p, footer#footerwrap a {
    color: #ffffff;
}
#off-canvas-menu .simple-list li, off-canvas-menu .simple li, off-canvas-menu .striped li {
    text-indent: 0px;
}
@media screen and (min-width: 1000px) {
.itemid-699 section.article-content h2 {
    clear: none;
}
}